uuid:
  -
    value: 7c151465-e0d2-44e4-b8ce-e075b84b45c1
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-04T14:55:53+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: rectangle@2x_5.jpg
thumbnail:
  -
    alt: test
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 78454c5e-9d32-4299-b22d-abccc8994db2
created:
  -
    value: '2019-10-02T09:32:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T14:55:53+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: test
    title: ''
    width: 2880
    height: 1600
    target_type: file
    target_uuid: 78454c5e-9d32-4299-b22d-abccc8994db2
field_season: {  }
field_surprise: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.78454c5e-9d32-4299-b22d-abccc8994db2
      - file.file.78454c5e-9d32-4299-b22d-abccc8994db2
